<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>z7Cola, Benzininis</author>
    <version>1.1.0.0</version>
	<title>
        <en>New Holland T6</en>
        <de>New Holland T6</de>
    </title>
    <description>
        <en>New Holland T6</en>
        <de>New Holland T6</de>
    </description>
    <iconFilename>store_T6.png</iconFilename>
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="T6.xml"/>
    </storeItems>
</modDesc>
